> ## Documentation Index
> Fetch the complete documentation index at: https://docs.buildwithchirp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete admin key

> Delete an admin key from the organization



## OpenAPI

````yaml /openapi.json delete /v1/organization/admin-keys/{id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Chirp API
  description: Communication APIs for SMS, MMS, and WhatsApp messaging
servers:
  - url: https://api.buildwithchirp.com
security: []
paths:
  /v1/organization/admin-keys/{id}:
    delete:
      tags:
        - Admin
        - Admin Keys
      parameters:
        - schema:
            type: string
            pattern: ^key_admin_(?:test_)?[a-zA-Z0-9]{27}$
            example: key_admin_2DbBs7GWhGvVNJGrDXr5RG0mBWI
            description: >-
              Unique identifier for a Admin Key. Format:
              key_admin_[test_]{ksuid}
          required: true
          description: 'Unique identifier for a Admin Key. Format: key_admin_[test_]{ksuid}'
          name: id
          in: path
      responses:
        '200':
          description: Delete admin key
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: Admin key not found
      security:
        - adminAuth: []
components:
  securitySchemes:
    adminAuth:
      type: http
      scheme: bearer
      description: 'Admin API key (format: sk_admin_*) for organization-level operations'

````